@-webkit-keyframes spin {
  0% {
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
  }
  100% {
    -webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
  }
  100% {
    -webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}
@-o-keyframes spin {
  0% {
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
  }
  100% {
    -webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}
@-ms-keyframes spin {
  0% {
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
  }
  100% {
    -webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
  }
  100% {
    -webkit-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    transform:rotate(360deg);
  }
}
.loaded #loader,
.touch #loader {
  opacity:0;
  transition:all .3s ease-out;
}
.loaded #loader-wrapper,
.touch #loader-wrapper {
  visibility:hidden;
}
#loader-wrapper,
#modalLoader-wrapper {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:10000;
  /* background-color:#fff; */
  background-color:rgba(0,0,0,0.15);
}
#loader,
#modalLoader {
  border:5px solid transparent;
  /* border-top-color:#74b64a; */
  border-top-color:rgba(173,225,69,1);
  border-radius:50%;
  display:block;
  /*margin:-125px 0 0 -125px;
  width:250px;
  height:250px;*/
  margin:-75px 0 0 -75px;
  width:150px;
  height:150px;
  position:relative;
  top:50%;
  left:50%;
  -webkit-animation:spin 2s linear infinite;
  -moz-animation:spin 2s linear infinite;
  -o-animation:spin 2s linear infinite;
  -ms-animation:spin 2s linear infinite;
  animation:spin 2s linear infinite;
}
#loader:before,
#modalLoader:before {
  border:5px solid transparent;
  border-radius:50%;
  content:"";
  position:absolute;
  top:5px;
  right:5px;
  bottom:5px;
  left:5px;
  -webkit-animation:spin 3s linear infinite;
  -moz-animation:spin 3s linear infinite;
  -o-animation:spin 3s linear infinite;
  -ms-animation:spin 3s linear infinite;
  animation:spin 3s linear infinite;
}
#loader:after,
#modalLoader:after {
  border:5px solid transparent;
  border-radius:50%;
  content:"";
  position:absolute;
  top:15px;
  left:15px;
  bottom:15px;
  right:15px;
  -webkit-animation:spin 1.5s linear infinite;
  -moz-animation:spin 1.5s linear infinite;
  -o-animation:spin 1.5s linear infinite;
  -ms-animation:spin 1.5s linear infinite;
  animation:spin 1.5s linear infinite;
}
#loader:before,
#modalLoader:before,
.circle-loader:before {
  /* border-top-color:#22abfd; */
  border-top-color:rgba(0,175,240,1);
}
#loader:after,
#modalLoader:after,
.circle-loader:after {
  /* border-top-color:#d52f5b; */
  border-top-color:rgba(242,137,1,1);
}
#loader-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -21px;
  margin-left: -74px;
}
#loader-inner img {
  /*max-width: 125px;*/
}
